html, body {
	height: 100%;
	margin:0;
	padding:0;
	background-color: #F5F5F5;
}

#wrapper {
	position:relative;
	width: 1028px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -40px; /* the bottom margin is the negative value of the footer's height */
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/top.bg.jpg);
	background-repeat: repeat-x;
	border: thin solid #2D3073;
	background-color: #FFF;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;	
}

#header {
	width: 1028px;
	height: 200px;
	background-image: url(../images/top.bg.jpg);
	background-repeat: repeat-x;
}

#logo {
	height: 150px;
	width: 948px;
	margin-right: auto;
	margin-left: auto;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
}

#logotext {
	height: 150px;
	width: 490px;
	margin-top: -105px;
	margin-left: 40px;
}

#fb {
	height: 28px;
	width: 28px;
	margin-top: -100px;
	margin-left: 920px;
	margin-bottom: 15px;
	position: relative;
	z-index: 9000;
	border:1px solid #ffffff;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
}

#search {
	height: 50px;
	width: 250px;
	margin-top: -10px;
	margin-left: 715px;
}

#tfheader{
	
}

#tfnewsearch{
	float:right;
	padding:20px;
	position: relative;
	z-index: 9000;
}

.tftextinput4{
	margin: 0;
	padding: 6px 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#666;
	border:1px solid #ffffff;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius: 2px 2px;
	-moz-border-radius: 2px 2px;
}

.tfbutton4 {
	margin: 0;
	padding: 0;
	width:30px;
	height:31px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:14px;
	font-weight:bold;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	border: solid 1px #ffffff;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius: 2px 2px;
	-moz-border-radius: 2px 2px;
	background: #2D3073 url('../images/tf-search-icon.png');
}

/* Fixes submit button height problem in Firefox */

.tfbutton4::-moz-focus-inner {
	border: 0;
}

.tfclear{
	clear:both;
}

#content {
	width: 1028px;
	height: auto;
}

#navigation {
	width: 650px;
	height: 40px;
	margin-left: 351px;
	margin-top: -5px;
}

ul#nav li {
	display:block;
	float: left;
}

ul#nav li a{
	display:block;
	outline:none;
	width:107px;
	height:40px;
	background:transparent url(images/navigation.png) no-repeat 0 0;
	text-indent:-9009px;
}

ul#nav li#nav-home a:hover, body#home ul#nav li#nav-home a {
	background-position:0 -40px;
}

ul#nav li#nav-about a {
	width:220px;
	background-position:-107px 0;
}

ul#nav li#nav-about a:hover, body#about ul#nav li#nav-about a {
	background-position:-107px -40px
}

ul#nav li#nav-curricula a {
	width:150px;
	background-position:-329px 0;
}

ul#nav li#nav-curricula a:hover, body#curricula ul#nav li#nav-curricula a {
	background-position:-329px -40px
}

ul#nav li#nav-contact a {
	width:120px;
	background-position:-480px 0;
}

ul#nav li#nav-contact a:hover, body#contact ul#nav li#nav-contact a {
	background-position:-480px -40px
}

a, img {
   outline: 0;
}

#slides {
	position: relative;
	width: 800px;
	height: 300px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
	margin-bottom: 20px;
}

.slides_container2 {
	width:800px;
	height:300px;
}

.pagination {
	width:200px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

.paginationindex {
	width:100px;
	position: absolute;
	margin-top: -25px;
	margin-left: 680px;
	margin-bottom: 0px;
	z-index: 9999;
}

.paginationindex li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.paginationindex li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.paginationindex li.current a {
	background-position:0 -12px;
}

#column1 {
	width: 294px;
	height: 250px;
	float: left;
	margin-right: 30px;
	margin-left: 40px;
	border: 1px solid #2D3073;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-moz-box-shadow: 2px 2px 1px #CCCCCC;
	-webkit-box-shadow: 2px 2px 1px #CCCCCC;
	box-shadow: 2px 2px 1px #CCCCCC;
}

#column1hed {
	width: 294px;
	height: 40px;
	background-image: url(../images/column1.hed.gif);
	background-repeat: no-repeat;	
}

#column1pic {
	width: 90px;
	height: 210px;
	background-color: #CCC;
	float: left;
}

#columnbody {
	width: 294px;
	height: 210px;
}

#columntext {
	width: 204px;
	height: 210px;
	float: right;
}

#column2 {
	width: 294px;
	height: 250px;
	float: left;
	margin-right: 30px;
	border: 1px solid #2D3073;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-moz-box-shadow: 2px 2px 1px #CCCCCC;
 	-webkit-box-shadow: 2px 2px 1px #CCCCCC;
 	box-shadow: 2px 2px 1px #CCCCCC;
}

#column2hed {
	width: 294px;
	height: 40px;
	background-image: url(images/column2.hed.gif);
	background-repeat: no-repeat;
}

#column2pic {
	width: 292px;
	height: 157px;
	padding-top: 52px;
}

#columntext2 {
	width: 260px;
	height: 50px;
	margin-top: -215px;
	margin-left: 35px;
}

#column3 {
	width: 294px;
	height: 250px;
	float: left;
	margin-right: 40px;
	border: 1px solid #2D3073;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-moz-box-shadow: 2px 2px 1px #CCCCCC;
	-webkit-box-shadow: 2px 2px 1px #CCCCCC;
	box-shadow: 2px 2px 1px #CCCCCC;
}

#column3hed {
	width: 294px;
	height: 40px;
	background-image: url(../images/column3.hed.gif);
	background-repeat: no-repeat;	
}

#column3pic {
	width: 90px;
	height: 210px;
	background-color: #CCC;
	float: left;
}

#acknowledgment {
	width: 1028px;
	height: auto;
	margin-bottom: 25px;	
}

#acknowledgmenttext {
	float: left;
	width: 770px;
	height: auto;
	margin-top: 25px;
	margin-left: 20px;
	margin-right: 40px;
	margin-bottom: 25px;	
}

#logos {
	float: left;
	width: 195px;
	height: auto;
	margin-top: 25px;
	margin-bottom: 25px;	
}

#aboutmain {
	position: relative;
	width: 1022px;
	height: 500px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 60px;
	margin-bottom: 10px;
}

#abouttext {
	width:665px;
	float:right;
	font-family: Verdana, Geneva, sans-serif;
	text-align:left;
	margin-top: -510px;
	margin-bottom: 25px;
	padding-right: 40px;
}

#aboutnav {
	width: 269px;
	height: 185px;
	margin-top: 60px;
	margin-left: -20px;
}

ul#aboutnav li {
	display:block;
}

ul#aboutnav li a{
	display:block;
	outline:none;
	width:240px;
	height:41px;
	background:transparent url(images/aboutnav.png) no-repeat 0 0;
	text-indent:-9009px;
	margin-left: -43px;
}

ul#aboutnav li#aboutnav-project a:hover, body#project ul#aboutnav li#aboutnav-project a {
	background-position:0 -41px;
}

ul#aboutnav li#aboutnav-summary a {
	width:240px;
	background-position: 0 -83px
}

ul#aboutnav li#aboutnav-summary a:hover, body#summary ul#aboutnav li#aboutnav-summary a {
	background-position: 0 -124px
}

ul#aboutnav li#aboutnav-team a {
	width:240px;
	background-position: 0 -165px;
}

ul#aboutnav li#aboutnav-team a:hover, body#team ul#aboutnav li#nav-team a {
	background-position: 0 -207px;
}

#teamcontent {
	width: 650px;
	height: auto;
	margin-top: -480px;
	margin-right: 38px;
	float: right;
	margin-bottom: 25px;
}

#toggle-view {
	list-style:none;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	padding:0;
	width:650px;
	margin-top: 0;
	margin-right: 50px;
	margin-bottom: 0;
	margin-left: 0;
}
    
#toggle-view li {
	position:relative;
	cursor:pointer;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2D3073;
	padding-bottom: 10px;
}
    
#toggle-view h3 {
	margin:0;
	font-size:14px;
	text-decoration: none;
	color: #333;
}
    
#toggle-view span {
	position:absolute;
	right:10px;
	top:0;
	color:#449DA3;
	font-size:13px;
	font-weight: bold;
}
    
#toggle-view .panel {
    margin:2px 0;
    display:none;
}    

#curriculamain {
	position: relative;
	width: 1022px;
	height: 500px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 60px;
	margin-bottom: 40px;
}

#resourcesmain {
	position: relative;
	width: 1022px;
	height: 500px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 60px;
	margin-bottom: 10px;
}

#contactimg {
	height: 290px;
	width: 300px;
	background-image: url(images/contact.danaawrtani.jpg);
	background-repeat: no-repeat;
	box-shadow: 2px 2px 1px #cccccc;
	margin-left: 30px;
}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #000;
	line-height: 24px;
}

p. small {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #000;
	line-height: 90%;
}

p a:link, a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #449DA3;
	line-height: 24px;
	font-weight: bold;
}

p.team {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #2D3073;
	line-height: 24px;
	font-weight: bold;
}

p.acknowledgement {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000;
	line-height: 16px;
	padding-left: 45px;
}

p.columns {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000;
	text-align: right;
	padding-right: 6px;
}

p.columns3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000;
	line-height: 30px;
	text-align: right;
	padding-right: 10px;
	padding-top: 105px;
}

p.columns a:link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000;
	line-height: 30px;
	text-align: right;
	padding-right: 6px;
}

p.columns a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #449DA3;
	line-height: 30px;
	text-align: right;
	padding-right: 6px;
}

p.caption {
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration: none;
	color: #333;
	margin-left: 32px;
	margin-top: 10px;
}

p.caption2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration: none;
	color: #333;
	margin-left: 32px;
	margin-top: -150px;
}

p.caption3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration: none;
	color: #333;
	margin-left: 32px;
	margin-top: -20px;
}

p.caption4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration: none;
	color: #333;
	margin-left: 26px;
	margin-top: -80px;
}
p.caption5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	text-decoration: none;
	color: #333;
	margin-left: -14px;
	margin-top: -20px;
}

p.themestop {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000;
}

p.themes {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000;
	margin-top: -18px;
}

p.themes1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000;
	margin-top: -18px;
}

p.themes a:link, a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #449DA3;
	font-weight: bold;
}

p.themestop a:link, a:visited {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #449DA3;
	font-weight: bold;
}

#themescols {
	width:690px;
	height: auto;
	float:right;
	margin-top: -480px;
	margin-left: 300px;
	margin-bottom: 110px;
}

#themescol {
	width:200px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

#themescol1 {
	width:200px;
	height: auto;
	float:left;
}

#themescol2 {
	position: relative;
	width:460px;
	height: auto;
	float:left;
	margin-left: 20px;
	z-index: 9999;
}

#themesbox {
	width:410px;
	height: auto;
	float:left;
	position: relative;
	margin-bottom: 15px;
}

# themesbox a {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-decoration: none; /* No underlines on the link */
    z-index: 10; /* Places the link above everything else in the div */
    background-color: #FFF; /* Fix to make div clickable in IE */
    opacity: 0; /* Fix to make div clickable in IE */
    filter: alpha(opacity=1); /* Fix to make div clickable in IE */
}

#themeoverview {
	width:460px;
	height:100px;
	float:left;	
	margin-bottom: 20px;
}

#themelesson1 {
	width:460px;
	height:100px;
	float:left;
	margin-bottom: 22px;
}

#themelesson1.pi {
	width:460px;
	height:200px;
	float:left;
}

#theme.space1 {
	width: 200px;
	height: 60px;
	background-repeat: no-repeat;
}

#themelesson2 {
	width:460px;
	height: 100px;
	float:left;
	margin-bottom: 20px;
}

#themelesson2.en {
	width:460px;
	height: 100px;
	float:left;
	margin-top:-10px;
	margin-bottom: 20px;
}

#themelesson3 {
	width:460px;
	height: 100px;
	float:left;
}

#curriculummain {
	float: left;
	width: 500px;
	height: 350px;
	margin-top: -360px;
	margin-bottom: 35px;
	margin-left: 460px;
}

#mapmain {
	position: relative;
	width: 1022px;
	height: 200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 60px;
}

#maps {
	width: 1022px;
	height: 850px;
	clear: both;
	margin-bottom: 25px;
	margin-right: auto;
	margin-left: auto;
}

#maptext {
	width:660px;
	float:right;
	margin-top: -200px;
	margin-bottom: 10px;
	padding-right: 40px;
}

#maprow {
	width: 895px;
	height: 200px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 45px;
	clear: both;
}

.h2, .h2 a:link, .h2 a:visited{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	color: #FFF;
	line-height: 18px;
}

.h2 a:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	text-decoration: none;
	color: #E64E98;
	line-height: 24px;
}

h2 {
	text-align:center;
	font-family: Verdana;
	font-size: 90%;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #2D3073;
	line-height: 24px;
	margin-top: -14px;
}

h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #333;
	line-height: 24px;
	text-indent: 30px;
}

h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #333;
	line-height: 24px;
	text-indent: 10px;
}

#contactform {
	float: left;
	width: 400px;
	margin-left: 30px;
	margin-top: 50px;
	margin-bottom: 20px;
}

#contactemail {
	float: left;
	height: 150px;
	width: 470px;
	margin-top: -333px;
	margin-bottom: 20px;
	margin-left: 10px;
}

#contacttext {
	width: 400px;
	background-image: url(images/contact.text.png);
	background-repeat: no-repeat;
	float: left;
	margin-left: 140px;
	margin-top: 80px;
}

#contacttext2 {
	width: 470px;
	height: 31px;
}

#qr {
	float: left;
	height: 190px;
	width: 190px;
	margin-top: 20px;
	margin-left: 106px;
}

#iconsbottom {
	float: left;
	height: 50px;
	width: 960px;
	margin-left: 15px;
	margin-top: -15px;
}

form legend {
	color: #FFF;
	text-transform: uppercase;
	background-color: #FFF;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	width: 450px;
}

form {
	padding-right: 20px;
	width: 450px;
	margin-top: -10px;
}

form, form fieldset, form fieldset input, form fieldset textarea, form label {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	-moz-border-radius: 2px 2px 2px 2px;
	width: 450px;
	border: 0px;
	color: #000;
}

form p {
	position: relative;
	width: 450px;
	margin-top: 10px;
	margin-right: 0;
	margin-left: 0;
}

form p label {
	position: absolute;
	top: 0;
	left: 0;
}

.submit {
	text-align: center;
}

form p br {
	display: none;
}

form fieldset p input , form fieldset p textarea {
	display: block;
	width: 450px;
	margin: 0;
	background-color: #FFF;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 10px;
}

form fieldset p label {
	display: block;
	padding: 0;
	margin-top: 2px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 10px;
	width: 450px;
}

form fieldset p textarea {
	padding-top: 4px;
	padding-left: 10px;
	padding-bottom: 10px;
	width: 450px;
}

form fieldset p textarea, form fieldset p input {
	background-color: #FFF;
	border: thin solid #2D3073;
	width: 450px;
}

form fieldset p label {
	color: #2D3073;
}

input:focus, textarea:focus {
    outline: 0;
}

#thankyou {
	height: 450px;
	width: 650px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	margin-top: 60px;
}

p.bibliotitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000;
	font-style: italic;
	line-height: 14px;
}

p.sourcetitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000;
	line-height: 14px;
}

p.themetitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #000;
	line-height: 14px;
}

p.biblioslider {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #2D3073;
	line-height: 14px;
	font-weight: bold;
}

p.biblio {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000;
	line-height: 14px;
	margin-top: -15px;
	padding-top: 7px;
	padding-left: 15px;
}

p.bibliotoc {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000;
	line-height: 18px;
	margin-top: -15px;
	padding-top: 7px;
	padding-left: 15px;
}

p.bibliosub {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #000;
	line-height: 14px;
	margin-top: -15px;
	padding-top: 7px;
	padding-left: 35px;
}

#sliderContent {
	width:700px;
	border:1px solid #2D3073;
	margin-top: -505px;
	margin-left: 285px;
	margin-bottom: 50px;
	background-color: #FFF;
}

.viewer {
	width:700px;
	height:610px;
	overflow:hidden;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
}

.content-conveyor { 
	width:700px; 
	height:610px; 
	position:relative; 
}

.item {
	width:665px;
	float:left;
	font-family: Verdana, Geneva, sans-serif;
	text-align:left;
	padding-right: 15px;
	padding-left: 15px;
}

.item h2 { font-size:90%; margin:10px 0; }
.item dl { margin:10px 0; }
.item dt, .item dd {
  float:left; width:149px; text-align:right; margin:0; font-size:70%;
}
.item dt { font-weight:bold; margin-right:5px; }
.item dd { text-align:left; }
.item img { border:1px solid #898989; background-color:#ffffff; padding:1px; }

.clearfloat {
	clear: both;
	font-size: 1px;
	line-height: 0px;
	height: 0px;
}

#footer, .push {
	width:100%;
	height:40px; /* .push must be the same height as .footer */
	bottom:0;
	left:0;	
}

#captcha {
	float: left;
	height: 35px;
	width: 95px;
}

#captcha2 {
	float: left;
	height: 35px;
	width: 95px;
}
